/* CSS Document */

/* main navigation */
div#navigation_background {
	width: 13.5em;
	float: left;
	background-image: url('/admissions/images/interior_nav_background.png');
	background-repeat: repeat-x;
	min-height: 40em;
	position: relative;
	z-index: 1;
	background-color: #fff;
}

div#navigation_column {
	padding-left: 1.5em;
	width: 12em;
	float: left;
	background-image: url('/admissions/images/interior_nav_border.jpg');
	background-repeat: no-repeat;
	background-position: top right;
	min-height: 45em;
}

p#contact_information {
	margin-top: 3em;
}

/* torerolife logo */
div.small_logo {
	width: 20em;
	height: 2.5em;
}

div.small_logo img {
	width: 14.9375em;
	height: 2.9375em;
}
/* end torerolife logo */

/* landing */
ul.main_navigation {
	margin-top: 2.5em;
}

ul.main_navigation,
ul.main_navigation ul {
	list-style-type: none;
	padding-right: .5em;
}

ul.main_navigation ul {
	display: none;
}

ul.main_navigation li.open ul {
	display: block;
}

ul.main_navigation li {
	font-size: .875em;
	text-transform: uppercase;
	margin-bottom: 1em;
}

ul.main_navigation li a,
ul.main_navigation li.open {
	color: #002868;
	font-weight: bold;
}

ul.main_navigation ul li {
	font-size: .86em;
	text-transform: none;
	margin-bottom: 0;
	padding-top: .5em;
}

ul.main_navigation ul li a {
	font-weight: normal;
}

ul.main_navigation ul li.open {
	color: #207bc1;
	font-weight: normal;
}

ul.main_navigation li a:hover {
	text-decoration: underline;
}
/* landing */

/* department */
div#navigation_column h1 a {
	color: #002868;
	font-weight: bold;
}

div#navigation_column h1 a:hover {
	text-decoration: underline;
}

body#department div#navigation_column ul {
	list-style-type: none;
	margin: 1em 0 2em 0;
}

body#department div#navigation_column li {
	font-size: .875em;
	margin-bottom: .5em;
}

body#department div#navigation_column li a {
	color: #002868;
}

body#department div#navigation_column li.open a {
	color: #207bc1;
}

body#department div#navigation_column li a:hover {
	text-decoration: underline;
}
/* end department */
/* end main navigation */

/* main content */
div.content_container {
	width: 60em;
}

div#content_box {
	float: right;
	width: 44.5em;
	margin: 0 0 .75em 0;
	padding: 2em 1em 0 1em;
	background-color: #fff;
}

div#content_box h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 187.5%;
	margin: .5em 0 .25em 0;
	color: #207bc1;
}

div#content_box div.main_image img {
	margin-bottom: .5em;
	width: 44.5em;
	height: 17.25em;
}

/* content column */
div#content_column {
	font-size: 81.25%;
	float: left;
	width: 68.5%;
}

div#content_column div.banner_image img {
	margin: 0 0 1em 0;
	width: 37.54em;
	height: 16.62em;
	padding: 0;
}

div#content_column div#page_description p {
	font-size: 115.38%;
	color: #787878;
	margin-bottom: 1em;
}

div#content_column h2 {
	font-weight: bold;
	color: #002868;
}

div#content_column h2 a {
	font-weight: bold;
	color: #002868;
}

div#content_column h3 {
	font-size: 100%;
	font-weight: bold;
	color: #1a75cf;
	margin-top: 0.8em;
}

div#content_column h3 a {
	color: #1a75cf;
	font-weight: bold;
}

div#content_column h4 {
	font-weight: bold;
	margin-top: .5em;
}

div#content_column h4 a {
	color: #000000;
	font-weight: bold;
}

div#content_column p {
	margin-bottom: 1.5em;
}

div#content_column ul,
div#content_column ol,
div#content_column table {
	margin-bottom: 1em;
	line-height: 1.5em;
}

div#content_column ul {
	margin-left: 1.25em;
}

div#content_column ul li {
	margin-bottom: .25em;
}

div#content_column ol {
	margin-left: 1.75em;
}

div#content_column table p {
	line-height: normal;
}

div#content_column img {
	padding: .375em 1em .375em 0;
}

/* content modules */

div#content_column div.content_module h2 {
	color: #ffffff;
	font-weight: bold;
	background-color: #8c8c8c;
	padding: .5em 0 .5em .5em;
	margin-bottom: 1em;
}

div#content_column div.content_module h2 a {
	font-weight: bold;
	color: #ffffff;
}

div#content_column div.content_module h2 a:hover {
	font-weight: bold;
	text-decoration: underline;
}

/* images */
div.content_module div.image_module {
	color: #1e73b6;
	margin-bottom: 1em;
	float: left;
}

div.content_module div.image_module + div.image_module {
	float: right;
}

div.content_module div.image_module img {
	width: 15.076em;
	height: 8em;
	border: .1em solid #acacac;
	padding: .375em;
}

div.content_module div.image_module p {
	font-size: 100%;
}
/* end image modules */

/* end content modules */
/* end content column */

/* right column */
div#right_column {
	float: right;
	width: 28.5%;
}

/* pull quote */
p.pull_quote {
	font-family: Georgia, "Times New Roman", Times,serif;
	font-size: 125%;
	color: #1e73b6;
	margin-bottom: 1.38em;
}

p.pull_quote span.author {
	font-size: 80%;
	text-align: right;
	font-style: italic;
}

/* end pull quote */

/* image modules */
div.image_module {
	color: #1e73b6;
	margin-bottom: 1.38em;
}

div.image_module img {
	width: 12.25em;
	height: 6.5em;
	border: .1em solid #acacac;
	padding: .25em;
}

div.image_module p {
	font-size: 75%;
}
/* end image modules */

/* special information boxes */
div.special_information{
	padding: .75em 1.25em 1.5em 1.25em;
	margin-bottom: .5em;
	border: .1em solid #acacac;
	/* rounded corners */
	-moz-border-radius: .5em;
	border-radius: .5em;
	/* end rounded corners */
	font-size: 75%;
}

div.special_information + div.special_information {
	margin-top: 1em;
}

div.special_information h2 {
	text-transform: uppercase;
	font-size: 108.3%;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #002868;
	margin: .5em 0 .25em 0;
	padding-bottom: .25em;
	border-bottom: .1em solid #acacac;
}

div.special_information h3 {
	text-transform: uppercase;
	color: #787878;
	margin: .5em .5em .25em .5em;
	padding-bottom: .25em;
	border-bottom: 1px solid #acacac; /* used pixels for hairline border */
}

div.special_information li {
	list-style-type: none;
	margin-left: 1em;
	text-indent: -1em;
	line-height: 1.5em;
}
/* end special_information */
/* end right column */

/* news details */
div.controls {
	padding: .5em;
	margin-bottom: .5em;
}

table.results th {
	display: none;
}
/* end news details */

/* news listings */
table.list {
	width: 100%;
}

table.list tr.odd {
	background-color: #ececec;
}

table.list td {
	padding: .25em;
}

table.list td.weekday {
	width: 5em;
}

table.list td.date {
	width: 8em;
}
/* end news listings */
/* end content column */
/* end main content */